Bug 41331 - GNOME LinuxConf (IA64) crashes
Summary: GNOME LinuxConf (IA64) crashes
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf   
(Show other bugs)
Version: 7.3
Hardware: ia64 Linux
high
high
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-18 22:51 UTC by Matt Domsch
Modified: 2005-10-31 22:00 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-01 14:06:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matt Domsch 2001-05-18 22:51:27 UTC
Description of Problem:
 When an item is selected for configuration in GNOME LinuxConf, it 
crashes. 

How Reproducible:
Always

Steps to Reproduce:
1. see above
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Linuxconf 1.24 (subrev 2) 
RC1 - Kernel 2.4.3-3

Comment 1 Matt Domsch 2001-05-18 22:52:45 UTC
Additional info:

1. Start GNOME.
2. Start LinuxConf by clicking the footprint (bottom left) and selecting 
Programs->System->LinuxConf.
3. Select an item on the Config tab such as "Host name and IP network devices" 
under Networking/Client tasks.
4. When you click on the item, LinuxConf goes away.


Comment 2 Preston Brown 2001-05-21 16:15:33 UTC
Nalin, we need to look into this today.


Comment 3 Preston Brown 2001-06-01 14:06:53 UTC
We are not shipping gnome-linuxconf on IA64 in our final release.



Note You need to log in before you can comment on or make changes to this bug.